Annonce: Préparez-vous à découvrir macOS Mojave


Avec des fonctionnalités comme le Dark Mode, Stacks et quatre nouvelles applications intégrées, macOS Mojave vous aide à tirer le meilleur parti de chaque clic. Venez découvrir les nouveautés de macOS Mojave ici > https://support.apple.com/fr-fr/macos/mojave

Question :

Question : MAJ de ma version 10.6.8

Bonjour

Actuellement sur la version 10.8.6 je souhaiterais mettre à jour mon IMAC mais hormis sierra que je ne peux télécharger car "Cette mise à jour requiert macOS 10.7.5 ou une version ultérieure." je n'arrive pas à trouver sur appstore via mon mac des version antérieur.

Un lien pour mettre à jour m'aiderais grandement


merci

cordialement


**** Julien

<Information Personnelle Modifiée par l’Hôte>

iMac, Mac OS X (10.6.8), 27 pouces

Publiée le

Répondre
Question marquée comme Résolu
Réponse :
Réponse :

Avec plaisir 🙂


Pas besoin de t'excuser pour la version, c'est tout à fait mon genre de faire la même 😉


C'est vrai que beaucoup d'applications et machines sont de moins en moins compatible avec Snow Leopard (qui est pourtant tellement chouette). J'ai vu déjà plusieurs personnes sur ce forum avec des soucis de compatibilités avec Lion, alors avec la version encore d'avant, ça doit être pire.


En tout cas, Juin 2010, pour ton iMac, ça sera bon, c'est compatible à partir de fin 2009 pour les iMacs, donc là, c'est surtout la RAM et le stockage à vérifier.

Si tu veux, tu peux peut-être commencer par mettre El Capitan, qui est toujours dispo (Pas Maverick et Yosemite par contre), tu as les infos sur ce lien : Mise à niveau vers OS X El Capitan - Assistance Apple.


D'ailleurs, je viens de voir que tu peux passer à El Capitan sans avoir besoin d'acheter Lion 😮 Je n'avais pas vérifier pour El Capitan du coup 😐

J'espère qu'il n'est pas trop tard, ça te permettrait de ne pas payer pour la mise à jour. Et tu pourrais ainsi tester El Capitan quelques temps avant de mettre à jour vers Sierra.


Arthé ʕ•ᴥ•ʔ

Publiée le

Le contenu de la page a été chargé

10 août 2017 à 18h29 en réponse à jul77ien En réponse à jul77ien

Hey !


Alors du coup, tu dis que tu as 10.8.6, j'imagine que tu parles plutôt de 10.6.8, le message que tu reçois dans l'App Store correspond d'ailleurs bien 😉


A priori, ton Mac est compatible avec Sierra, il faut juste lui donner une version un peu supérieur pour qu'il puisse supporter le passage de l'un à l'autre. Mac OS X 10.7 n'est pas disponible via l'App Store par contre. Il l'ai depuis l'Apple Store en ligne, sans doute parce qu'il s'agit d'une mise à jour payante : https://www.apple.com/fr/shop/product/D6106ZM/A/os-x-lion


Sierra est bien gratuit, mais avant d'acheter Lion, vérifie bien ce qu'il te faut pour Sierra sur ton Mac : Comment obtenir macOS Sierra - Assistance Apple, pour bien avoir toutes les cartes en main. Tu peux d'ailleurs dans le début de la page que pour avoir Sierra, il faut effectivement être au moins avec Lion (10.7).


Et fait aussi une sauvegarde : Sauvegarde de votre Mac - Assistance Apple officielle. C'est un grand saut entre les deux, mieux vaut prévenir que guérir.

Arthé ʕ•ᴥ•ʔ

10 août 2017 à 18h29

Répondre Utile

10 août 2017 à 18h39 en réponse à jul77ien En réponse à jul77ien

Super Arthemis tu m'enlève une é**** du pied.

Effectivement c'est bien la version 10.6.8 j'avais inversé désolé.

A l'époque j'étais très rétissant de faire évoluer mon mac, peur de perdre mes données ou de ne pas y arriver, aujourd'hui forcé de constater que les imprimantes ou autres ne sont plus forcément compatible avec ma version mais ducoup j'ai pris du retard.


J'ai déjà fait une sauvegarde time machine ce jour et j'ai même copier collé mon fichier iphoto de 140Go, ma vie...


Effectivement le lien que tu m'as donné m'ammène sur une maj payante mais pas le choix je pense.


Processeur 3,2 GHz intel core i3

Mémoire 4Go 1333 Mhz DDR3

je dirais juin 2010


Si pas compatible sierra peut etre je passerais via captain ou yosemit ou mavericks, à ce moment je me rapprocherais de toi :-)


merci et bonne journée

10 août 2017 à 18h39

Répondre Utile
Question marquée comme Résolu

10 août 2017 à 19h03 en réponse à jul77ien En réponse à jul77ien

Avec plaisir 🙂


Pas besoin de t'excuser pour la version, c'est tout à fait mon genre de faire la même 😉


C'est vrai que beaucoup d'applications et machines sont de moins en moins compatible avec Snow Leopard (qui est pourtant tellement chouette). J'ai vu déjà plusieurs personnes sur ce forum avec des soucis de compatibilités avec Lion, alors avec la version encore d'avant, ça doit être pire.


En tout cas, Juin 2010, pour ton iMac, ça sera bon, c'est compatible à partir de fin 2009 pour les iMacs, donc là, c'est surtout la RAM et le stockage à vérifier.

Si tu veux, tu peux peut-être commencer par mettre El Capitan, qui est toujours dispo (Pas Maverick et Yosemite par contre), tu as les infos sur ce lien : Mise à niveau vers OS X El Capitan - Assistance Apple.


D'ailleurs, je viens de voir que tu peux passer à El Capitan sans avoir besoin d'acheter Lion 😮 Je n'avais pas vérifier pour El Capitan du coup 😐

J'espère qu'il n'est pas trop tard, ça te permettrait de ne pas payer pour la mise à jour. Et tu pourrais ainsi tester El Capitan quelques temps avant de mettre à jour vers Sierra.


Arthé ʕ•ᴥ•ʔ

10 août 2017 à 19h03

Répondre Utile (1)

11 août 2017 à 18h39 en réponse à Arthemis En réponse à Arthemis

Bonjour


En direct de la version el capitan, qui s'et super bien instalée par contre super long long long long....

J'ai rebarnché ma time machine et dedans je vois apparaitre 2 fichier photo avec deux logos différrent


Le Premier

Iphoto library (c'est celui que j'ai mis sur mon DD hier au cas ou) 137Go

puis j'ai

Photos library 119Go (je ne sais pas d'ou il sort)


une idée?


merci pour votre aide

11 août 2017 à 18h39

Répondre Utile

11 août 2017 à 19h46 en réponse à jul77ien En réponse à jul77ien

Re !


Super si tout c'est bien passé \o/ Tu es passé d'une version sortie en 2009 à une version sortie en 2015, c'est normal que ça ait pris du temps 😉


Concernant iPhoto et Photos, c'est normal. Avec la version Yosemite, Apple a remplacé iPhoto par Photos. Sur les macs les plus récents, tu ne trouveras que Photos, sur les anciens, il y a les deux versions. Sur le mien, j'ai pu utiliser les deux versions simultanément et je pense que ça sera pareil sur le tien 🤔

Je n'avais jamais vraiment utiliser iPhoto, ni Aperture donc je n'ai pas trop vu la différence. Photos est un peu un mélange des deux et depuis que je me suis remise un peu à la photo, ça me va très bien, surtout que je peux tout retrouver sur l'iPad, dont je me sers beaucoup plus que le Mac maintenant finalement 😊


Ta bibliothèque iPhoto a déjà du se transférer déjà sur Photos, d'où la taille. Le mieux là, c'est de tester de toi-même, voir ce qui convient le mieux pour toi.

J'ai trouvé ça, si tu veux un peu de lecture pour ce soir : https://help.apple.com/photos/mac/1.2/?lang=fr

Perso, je teste au fur et à mesure sans guide, je trouve que c'est un bon moyen d'apprendre. Comme j'ai toujours au moins deux sauvegardes de mes originaux (la mort d'un PC au plus mauvais moment m'a fait prendre cette habitude ¯\_(ツ)_/ ¯), je m'amuse dessus 😁


Arthé ʕ•ᴥ•ʔ

11 août 2017 à 19h46

Répondre Utile
Profil de l’utilisateur : jul77ien

Question : MAJ de ma version 10.6.8